/*<link href="skin/blue.monday/css/jplayer.blue.monday.min.css" rel="stylesheet" type="text/css" />*/
@import url(../skin/blue.monday/css/jplayer.blue.monday.min.css);
/*@import url(../skin/pink.flag/css/jplayer.pink.flag.min.css);*/
/*@import url(../skin/premium.pixels/premium.pixels.css);*/

.jp-audio {
    border-radius:8px;
	border:none;
}
.jp-gui {
    border-radius:8px;
}

#xjp_container_1{
    border:solid 5px #ccc;
    width:300px;
    margin:15px auto;
    position:relative;
    background:#000;
}
.xtrack-name{
    color:#fff;
    font-size: 15px;
    padding:15px 42px;
    font-weight: bold;
    line-height: 30px;
    -webkit-transition: all 0.3s ease;
    -webkit-transition-delay: 0s;
    transition: all 0.3s ease 0s;
}
.xtrack-name.active{
    color:#59e2fb;
}
.xjp-play{
    position: absolute;
    left: 5px;
    top: 18px;
    width: 33px;
    height: 30px;
    /*background: url(/image/jplayer/play.png) center top no-repeat;*/
    cursor: pointer;
}
.xjp-pause{
    position: absolute;
    left: 5px;
    top: 18px;
    width: 33px;
    height: 30px;
    /*background: url(/image/jplayer/play.png) center bottom no-repeat;*/
    cursor: pointer;
    display: none;
}
